io.undertow.server.handlers.accesslog

## Interface AccessLogReceiver

All Known Implementing Classes:
  DefaultAccessLogReceiver, JBossLoggingAccessLogReceiver

    public interface AccessLogReceiver

Interface that is used by the access log handler to send data to the log file manager. Implementations of this interface must be thread safe.

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `logMessage(String message)`

### Method Detail

#### logMessage

    void logMessage(String message)